.jnpageold .main {
    clear: both;
}
.jnpageold .con1 {
    height: auto;
    line-height: normal;
}
.jnpageold .con1 .tz {
    width: 100%;
    height: 100px;
    background: none;
    text-align: left;
    border-bottom: 4px solid #e0e0e0;
}
.jnpageold .bt-left.tz a {
    color: #4c67a7 !important;
    font-size: 48px;
    line-height: 96px;
    font-weight: normal;
}
.jnpageold .con1 .list {
    width: 100%;
    height: auto;
    border: 0px;
    padding-left: 0px;
    margin-bottom: 30px;
}
.jnpageold .con1 .list li {
    margin-right: 0px;
    width: 100%;
    height: 72px;
    line-height: 90px;
}
.jnpageold .con1 .list li a {
    font-size: 36px;
}
.jnpageold .con1 .list li img {
    margin-bottom: 15px;
    padding-right: 20px;
}
.jnpageold .con2 .rdfw span {
    font-size: 48px;
    font-weight: normal;
    height: 106px;
    line-height: 96px;
}
.jnpageold .con2 .rdfw {
    height: 106px;
    border-bottom: 4px solid #e0e0e0;
}
.jnpageold .zx {
    height: 280px;
}
.jnpageold .con2 .fwrr{
    padding-bottom: 0px;
}
.jnpageold .con2 .fwrr li {
    width: 575px;
    margin-bottom: 50px;
    border-right: 0;
    padding-right: 0;
    padding-left: 50px;
}
.jnpageold .con2 .fwrr li img {
    width: 525px;
    height: 200px;
}
.jnpageold .con2 .fwrr li a {
    width: 100%;
    height: 240px;
    background: #ecf2f6;
}
.jnpageold #con-one-3 {
    margin-top: -20px;
}
.jnpageold .con2 .fwrr li p {
    color: #000;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 10px;
    height: 80px;
    font-size: 36px;
    line-height: 80px;
    background: #ecf2f6;
}

.jnpageold .price .content p a {
    background: none;
}
.jnpageold .zx:hover div.price > .content p a {
    font-size: 36px !important;
}
.jnpageold .zx2:hover div.price {
    left: 625px;
}
.jnpageold .zx2:hover div.price a {
    height: 80px;
}
.jnpageold .zx4:hover div.price a {
    height: auto;
}
.jnpageold .zx3:hover div.price {
    left: 50px;
    top: 520px;
}
.jnpageold .zx4:hover div.price {
    top: 520px;
    left: 625px;
}
.jnpageold .price .content p {
    height: 45px !important;
}
.jnpageold .price .content a {
    margin-bottom: 20px;
}
.jnpageold .con2 .fwrr li span {
    font-size: 36px;
}
.jnpageold .con2 .fwzq{
    height: auto;
    box-shadow: none;
}
.jnpageold .zx2:hover div.price p{
    line-height: normal;
}
.jnpageold .zx4:hover div.price p{
    line-height: 88px !important;
    height: 88px !important;
}
.jnpageold .con4 .gr {
    border-bottom: 4px solid #e0e0e0;
    margin-bottom: 50px;
}
.jnpageold .con4 .grr {
    top: -136px;
}
.jnpageold .con4 #con-one-1 .grr a, .jnpageold .con4 #con-one-2 .grr a {
    width: 160px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    border: 2px solid #dbe1ed;
}
.jnpageold .zx1:hover div.price {
    left: 50px;
}
.jnpageold .zx1:hover div.price > .content p a{
    padding-top: 100px;
}
.jnpageold .zx2:hover div.price > .content {
    padding-top: 90px;
}
.jnpageold .zx3:hover div.price > .content {
    padding-top: 70px;
}
.jnpageold .zx4:hover div.price > .content {
    padding-top: 50px;
}
.jnpageold .zx4:hover div.price > .content p a {
    margin-top: 10% !important;
}
.jnpageold #yshj {
    overflow: inherit;
    position: relative;
}
.jnpageold #yshj .prev {
    left: -55px;
    top: 360px;
    width: 74px;
    height: 280px;
    background: url(oldprev.png) no-repeat;
}
.jnpageold .jiantou a img {
    width: 74px;
    display: none;
}
.jnpageold #yshj .next {
    right: -55px;
    top: 360px;
    width: 74px;
    height: 280px;
    background: url(oldnext.png) no-repeat;
}
.jnpageold .con4 .grl {
    height: 106px;
    line-height: 96px;
    margin-top: 0px;
}
.jnpageold .con4 .grl a {
    font-size: 48px;
    height: 96px;
    line-height: 70px;
    padding-top: 0px;
    margin-bottom: 0px;
}
.jnpageold .con4 .grl span {
    padding: 0 55px;
    font-size: 48px;
}
.jnpageold .con4 .grls div#con-one-1 li:nth-child(even) {
    margin-right: 0px;
}
.jnpageold .con4 .grls div#con-one-2 li:nth-child(even) {
    margin-right: 0px;
}
.jnpageold .con4 .grls div#con-one-1 li {
    width: 565px;
    height: 415px;
    float: left;
    margin-right: 70px;
    margin-bottom: 50px;
    box-shadow: 0 0 20px #dee3ee;
    padding-top: 208px;
    background-size: 125px !important;
    background-position-y: 54px;
}
.jnpageold .con4 .grls div#con-one-2 li {
    width: 565px;
    height: 415px;
    float: left;
    margin-right: 70px;
    margin-bottom: 50px;
    box-shadow: 0 0 20px #dee3ee;
    padding-top: 208px;
    background-size: 125px !important;
    background-position-y: 54px;
}

.jnpageold .con4 .grls li h3 {
    font-size: 44px;
    color: #4c67a7;
    line-height: 88px;
    padding-right: 7px;
}
.jnpageold .con4 .grls li p {
    font-size: 36px;
    margin-top: 0px;
    line-height: 96px;
}
.jnpageold .con4 .grls li:hover p a {
    background-size: 3px 36px;
    height: 36px;
    width: 3px;
}
.jnpageold .con4 .grls li p a {
    background-size: 3px 36px;
    height: 36px;
    width: 3px;
    padding: 0px 45px 0px 40px;
    background-position-y: 9px;
}
.jnpageold .con4 .grls li p a:first-child {
    padding-right: 25px;
}
.jnpageold .con6,.jnpageold  .con7 {
    width: 100%;
}
.jnpageold .con6 .grl{
    font-size: 48px;
    height: 106px;
    line-height: 96px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.jnpageold .con7 {
    margin-left: 0%;
}
.jnpageold .con6 .grr{
    margin-top: -5px;
}
.jnpageold .grr a img {
    width: 75px;
    display: none;
}
.jnpageold .con6 .grr .prev{
    background: url(oldjtzy_03.png) no-repeat;
    width: 75px;
    height: 75px;
    display: inline-block;
}
.jnpageold .con6 .grr .next{
    background: url(oldjtzy_05.png) no-repeat;
    width: 75px;
    height: 75px;
    display: inline-block;
}
.jnpageold a.next.old_pointer {
    margin-left: 30px !important;
}
.jnpageold .con6 .cxlist li {
    width: 384px;
    height: 150px;
    line-height: 60px;
    margin-left: 23px;
    margin-bottom: 30px;
    background: #edf0f6;
    font-size: 36px;
    line-height: 135px;
}
.jnpageold .con4 .grls .box {
    margin: 3%;
}
.jnpageold .con6 .cxlist ul {
    margin-left: -23px;
}
.jnpageold .con6 .cxlist li a{
    padding-left: 30px;
}
.jnpageold .con7 .grl {
    font-size: 48px;
    height: 106px;
    line-height: 96px;
    margin-bottom: 10px;
    padding-top: 0px;
    width: 100%;
    border-bottom: 4px solid #e0e0e0;
}
.jnpageold .con7 ul {
    height: 380px;
    border: 0;
}
.jnpageold .cxlist.bd img {
    height: 80px;
    width: auto;
    display: none;
}
.jnpageold .con7 li a{
    padding-top: 120px;
}
.jnpageold .con7 li:first-child a{
    background: url(oldgjjcx.png) no-repeat center 30px;
}
.jnpageold .con7 li:nth-child(2) a{
    background: url(oldxxcx.png) no-repeat center 30px;
}
.jnpageold .con7 li:nth-child(3) a{
    background: url(oldybcx.png) no-repeat center 30px;
}
.jnpageold .con7 li:nth-child(4) a{
    background: url(oldjzcx.png) no-repeat center 30px;
}
.jnpageold .con7 li:nth-child(5) a{
    background: url(oldflyz.png) no-repeat center 30px;
}
.jnpageold .con7 li:nth-child(6) a{
    background: url(oldcrjbz.png) no-repeat center 30px;
}
.jnpageold .con7 li:nth-child(7) a{
    background: url(oldgjlxcx.png) no-repeat center 30px;
}
.jnpageold .con7 li:nth-child(8) a{
    background: url(oldjhrq.png) no-repeat center 30px;
}
.jnpageold .con7 li {
    width: 296px;
    height: 180px;
}
.jnpageold .con7 li h3{
    font-size: 36px;
    line-height: 72px;
}
.jnpageold .con4 .grls .bm {
    width: 600px;
    height: 160px;
}
.jnpageold li.bm a {
    font-size: 32px;
    line-height: 120px;
    padding-left: 30px;
}
.jnpageold .con6 .cxlist.bd {
    padding-top: 30px;
    border-top: 4px solid #e0e0e0;
}
.jnpageold .con4 .grls li.gr04 p a {
    padding: 0px 30px 0px 40px;
}
.jnpageold .con4 .grls li.gr01{
	background: url(oldgr01.png) no-repeat center;
}
.jnpageold .con4 .grls li.gr02{
	background: url(oldgr02.png) no-repeat center;
}
.jnpageold .con4 .grls li.gr03{
	background: url(oldgr03.png) no-repeat center 76px;
}
.jnpageold .con4 .grls li.gr04{
	background: url(oldgr04.png) no-repeat center 64px;
	margin-right:0;
}
.jnpageold .con4 .grls li.gr05{
	background: url(oldgr05.png) no-repeat center 64px;
}
.jnpageold .con4 .grls li.gr06{
	background: url(oldgr06.png) no-repeat center 70px;
}
.jnpageold .con4 .grls li.gr07{
	background: url(oldgr07.png) no-repeat center ;
}
.jnpageold .con4 .grls li.gr08{
	background: url(oldgr08.png) no-repeat center 64px;
	margin-right:0;
}
.jnpageold .con4 .grls li.gr01:hover{
	background: url(oldgr01h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.gr02:hover{
	background: url(oldgr02h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.gr03:hover{
	background: url(oldgr03h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.gr04:hover{
	background: url(oldgr04h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.gr05:hover{
	background: url(oldgr05h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.gr06:hover{
	background: url(oldgr06h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.gr07:hover{
	background: url(oldgr07h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.gr08:hover{
	background: url(oldgr08h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.fr01{
	background: url(oldfr01.png) no-repeat center;
}
.jnpageold .con4 .grls li.fr02{
	background: url(oldfr02.png) no-repeat center;
}
.jnpageold .con4 .grls li.fr03{
	background: url(oldfr03.png) no-repeat center;
}
.jnpageold .con4 .grls li.fr04{
	background: url(oldfr04.png) no-repeat center;
	margin-right:0;
}
.jnpageold .con4 .grls li.fr05{
	background: url(oldfr05.png) no-repeat center;
}
.jnpageold .con4 .grls li.fr06{
	background: url(oldfr06.png) no-repeat center;
}
.jnpageold .con4 .grls li.fr07{
	background: url(oldfr07.png) no-repeat center;
}
.jnpageold .con4 .grls li.fr08{
	background: url(oldfr08.png) no-repeat center;
	margin-right:0;
}
.jnpageold .con4 .grls li.fr01:hover{
	background: url(oldfr01h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.fr02:hover{
	background: url(oldfr02h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.fr03:hover{
	background: url(oldfr03h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.fr04:hover{
	background: url(oldfr04h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.fr05:hover{
	background: url(oldfr05h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.fr06:hover{
	background: url(oldfr06h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.fr07:hover{
	background: url(oldfr07h.png) no-repeat center #4c67a7;
}
.jnpageold .con4 .grls li.fr08:hover{
	background: url(oldfr08h.png) no-repeat center #4c67a7;
}
.jnpageold #con-one-3 .hd ul li.on {
    background: url(oldhdot.png) no-repeat center;
    width: 30px;
    height: 30px;
}
.jnpageold #con-one-3 .hd ul li {
    background: url(olddot.png) no-repeat center;
    width: 30px;
    height: 30px;
}
.jnpageold #con-one-3 .hd {
    height: 30px;
    overflow: unset;
    margin-left: -60px;
    padding-top: 30px;
}